PSA: If You Upgrade to macOS High Sierra 10.13.1, You'll Need to Reinstall Apple's Root Security Fix – Mac Rumors


Mac Rumors

PSA: If You Upgrade to macOS High Sierra 10.13.1, You'll Need to Reinstall Apple's Root Security Fix
Mac Rumors
Mac owners who are still running macOS High Sierra 10.13 and who have already installed Apple's root security fix on that version of the operating system will need to install it once again upon upgrading to macOS 10.13.1, reports Wired. Security
Updating to latest macOS 10.13.1 disables Apple's 'root' bug patchAppleInsider (press release) (blog)
Apple will stop accepting 32-bit Mac apps starting January 1, 20189to5Mac
MacOS Update Accidentally Undoes Apple's "Root" Bug PatchWIRED
Engadget –eWeek –BGR –VentureBeat
all 79 news articles »

Source: https://news.google.com/news?cf=all&hl=en&pz=1&ned=us&topic=tc&output=rss

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Welcome to Our Store

X
Glad to have you at Our Store
Welcome to Our Store
WooChatIcon 0